.w3 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000;TEXT-DECORATION: none;}
BODY { 
font-family : Arial, Helvetica, sans-serif;
font-size : 13px;
background-image:url('images/zback08.jpg');
background-repeat:no-repeat;
background-position:center top;
color : #000000;
margin : 0;
} 
.w3_ss {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #626262;TEXT-DECORATION: none;}
.w3_ssbb {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #c5960b;TEXT-DECORATION: none;font-weight: bold;}
.w3bi {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #434242;TEXT-DECORATION: none;font-weight: bold;}
.w3bi9 {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #c5960b;TEXT-DECORATION: none;font-weight: bold;}
.w3ddf {font-family: Arial, Helvetica, sans-serif; font-size: 12px;font-weight: normal; color: #000000;TEXT-DECORATION: none;}
.wfrt {font-family: Arial, Helvetica, sans-serif; font-size: 19px; font-weight: bold;TEXT-DECORATION: none;margin:0px;padding:0px;color: #c5960b;text-shadow: 1px 1px white, -1px -1px #444;}
.wfrt5 {font-family: Arial, Helvetica, sans-serif; font-size: 19px; font-weight: bold;TEXT-DECORATION: none;margin:0px;padding:0px;color: #c5960b;text-shadow: 1px 1px white, -1px -1px #444;}
.wfrt6 {font-family: Arial, Helvetica, sans-serif; font-size: 19px; font-weight: bold;TEXT-DECORATION: none;margin:0px;padding:0px;color: #c5960b;text-shadow: 1px 1px white, -1px -1px #444;}
.wfrt7 {cursor:pointer;height:20px;font-family: Arial; font-size: 13px;font-weight: bold; color: #000000;}
.wfrt8 {text-align:center;font-family: Arial, Helvetica, sans-serif; font-size: 21px; color: #000000;TEXT-DECORATION: none;}


.w33 {font-family: Arial, Helvetica, sans-serif; font-size: 13px;font-weight: bold; color: #000000;TEXT-DECORATION: none;}
.w33t {font-family: Arial, Helvetica, sans-serif; font-size: 12px;font-weight: bold; color: #000000;TEXT-DECORATION: none;}
.w5 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000;TEXT-DECORATION: none;}
.w2 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;TEXT-DECORATION: none;}
.w2ww {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF;TEXT-DECORATION: none;font-weight: bold;}
.w2ww11 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF;TEXT-DECORATION: none;}
.w3w {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF;TEXT-DECORATION: none;}
.w2wwbig {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF;TEXT-DECORATION: none;font-weight: bold;}
.w44 {font-family: Arial, Helvetica, sans-serif; font-size: 17px; color: #000000;TEXT-DECORATION: none;}
.w44w {border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
	border-top-color: #706D6D;
    border-right-color: #706D6D;
    border-bottom-color: #706D6D;
    border-left-color: #706D6D;font-family: Arial, Helvetica, sans-serif; font-size: 21px; color: #FFFFFF;TEXT-DECORATION: none}
.w4_linw {border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-top-style: dotted;
    border-right-style: dotted;
    border-bottom-style: dotted;
    border-left-style: dotted;
	border-top-color: #706D6D;
    border-right-color: #706D6D;
    border-bottom-color: #706D6D;
    border-left-color: #706D6D;}

.w_size_1 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000;TEXT-DECORATION: none;}
.w_size_2 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000;TEXT-DECORATION: none;}
.w_size_3 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000;TEXT-DECORATION: none;}
.w_size_4 {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000;TEXT-DECORATION: none;}
.w_size_5 {font-family: Arial, Helvetica, sans-serif; font-size: 21px; color: #000000;TEXT-DECORATION: none;}
.w_size_6 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000;TEXT-DECORATION: none;}

.whott_h {font-family: Arial, Helvetica, sans-serif; font-size: 19px; color: #706d6d;TEXT-DECORATION: none;}

.whomh1 {font-family: Arial, Helvetica, sans-serif; font-size: 19px; font-weight: bold;color: #c5960b;TEXT-DECORATION: none;margin:0px;padding:0px;}
.whomh1bb {font-family: Arial, Helvetica, sans-serif; font-size: 33px; font-weight: bold;color: #000000;TEXT-DECORATION: none;margin:0px;padding:0px;}
	
.w3b {font-family: Arial, Helvetica, sans-serif; font-size: 13px;  font-weight: bold; color: #FFFFFF;TEXT-DECORATION: none}
.w3bb {font-family: Arial, Helvetica, sans-serif; font-size: 13px;  font-weight: bold; color: #000000;TEXT-DECORATION: none}
.w2r {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #980000;TEXT-DECORATION: none}
h1 {font-family: Arial, Helvetica, sans-serif; font-size: 21px; font-weight: bold;TEXT-DECORATION: none;margin:0px;padding:0px;color: #c5960b;text-shadow: 1px 1px white, -1px -1px #444;}
h2 {font-family: Arial, Helvetica, sans-serif; font-size: 21px; font-weight: bold;TEXT-DECORATION: none;margin:0px;padding:0px;color: #c5960b;text-shadow: 1px 1px white, -1px -1px #444;}
h3 {font-family: Arial, Helvetica, sans-serif; font-size: 21px; font-weight: bold;TEXT-DECORATION: none;margin:0px;padding:0px;color: #c5960b;text-shadow: 1px 1px white, -1px -1px #444;}
.button {BACKGROUND-COLOR: #706D6D; COLOR: #FFFFFF; font-weight: bold;font-family: Arial; font-size: 13px; TEXT-DECORATION: none;}
.button5 {width:140px;height:70px;BACKGROUND-COLOR: #706D6D; COLOR: #FFFFFF; font-family: Arial; font-size: 18px; TEXT-DECORATION: none;}

.men_on{padding-right:15px;cursor:pointer;width:155px;height:24px;background-image:url("images/menu.gif");font-family: Arial, Helvetica, sans-serif; font-size: 13px;  font-weight: bold; color: #FFFFFF;TEXT-DECORATION: none;text-align:right;direction:rtl;}
#men_off{padding-right:15px;cursor:pointer;width:155px;height:24px;background-image:url("images/menu_on.gif");font-family: Arial, Helvetica, sans-serif; font-size: 13px;  font-weight: bold; color: #FFFFFF;TEXT-DECORATION: none;text-align:right;direction:rtl;}
.men_off2{padding-right:15px;cursor:pointer;width:155px;height:24px;background-image:url("images/menu_on.gif");font-family: Arial, Helvetica, sans-serif; font-size: 13px;  font-weight: bold; color: #FFFFFF;TEXT-DECORATION: none;text-align:right;direction:rtl;}

.men_in_ch{padding-right:25px;cursor:pointer;width:145px;height:24px;background-image:url("images/menu_in_ch.gif");font-family: Arial, Helvetica, sans-serif; font-size: 13px;  font-weight: bold; color: #000000;TEXT-DECORATION: none;text-align:right;direction:rtl;}
.men_in{padding-right:25px;cursor:pointer;width:145px;height:24px;background-image:url("images/menu_in.gif");font-family: Arial, Helvetica, sans-serif; font-size: 13px;  font-weight: bold; color: #000000;TEXT-DECORATION: none;text-align:right;direction:rtl;}
#men_inoff{padding-right:25px;cursor:pointer;width:145px;height:24px;background-image:url("images/menu_in2.gif");font-family: Arial, Helvetica, sans-serif; font-size: 13px;  font-weight: bold; color: #000000;TEXT-DECORATION: none;text-align:right;direction:rtl;}
.men_inoff2{padding-right:25px;cursor:pointer;width:145px;height:24px;background-image:url("images/menu_in2.gif");font-family: Arial, Helvetica, sans-serif; font-size: 13px;  font-weight: bold; color: #000000;TEXT-DECORATION: none;text-align:right;direction:rtl;}
  .validator
{
    DISPLAY: none;
    FONT-WEIGHT: bolder;
    FONT-size: 12px;
    cOLOR: #af1f1f;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DEcORATION: none
}
.spe1 {padding-right:20px;padding-left:3px;padding-top:6px;}
.spe11 {padding-right:1px;padding-left:3px;padding-top:6px;}
.spe2 {cursor:pointer}
.spe33 {padding-right:18px;padding-left:18px;padding-top:8px;font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000;TEXT-DECORATION: none}
.spe4 {border-right: solid #000000 2px;}
.spe5 {padding-right:6px;}
.cube_t {background-image: url(cube2s.gif);
	width: 9px;
	height: 15px;
	background-repeat: no-repeat;
}
.cube_t1 {
	padding-right:20px;padding-top:6px;
}
.cube_t2 {
	padding-left:3px;padding-top:6px;
}

.cube1_t {background-image: url(cube2s.gif);
	width: 9px;
	height: 15px;
	background-repeat: no-repeat;
}
.cube1_t1 {
	padding-right:10px;padding-top:6px;
}
.cube1_t2 {
	padding-left:10px;padding-top:6px;
}

.spe4_n {width:12px;border-right: solid #000000 2px;}


.td1{height:1px;width:170px;}
.td18{height:8px;width:170px;BACKGROUND-COLOR: #FFFFFF;}
.td7{height:7px;width:170px;}
.td5{height:5px;width:170px;}
.td12{height:12px;width:170px;}
.td17_w{height:1px;width:7px;}
.td56{height:1px;width:27px;}
.td57{height:1px;width:17px;}
.td58{height:1px;width:15px;}
.td59{height:1px;width:25px;}
.td60{height:1px;width:20px;}
.td61{height:1px;width:30px;}
.td62{height:1px;width:34px;}
.td63{height:12px;width:21px;}
.td64{height:1px;width:35px;}
.td65{height:1px;width:18px;}
.td66{height:1px;width:10px;}
.tdpic{border-width: 1px;border-style: solid;border-color: #c5960b;}
.td1_sh{height:12px;}
.tdspace_7{height:7px;}
.tdspace_3
{
    height:7px;
    margin:0px;
    padding:0px;
    }
.tdspace_w12{width:42px;}
.tdspace_30{height:30px;}
.tdspace_w5{width:5px;}
.tdspace_3{height:5px;}
.tdspace_399{height:3px;}
.tdspace_77{width:7px;}
.w3b_sep {padding-right:22px;padding-left:22px;font-family: Arial, Helvetica, sans-serif; font-size: 15px;  font-weight: bold; color: #000000;TEXT-DECORATION: none}
.w3b_sep24 {padding-right:7px;padding-left:7px;font-family: Arial, Helvetica, sans-serif; font-size: 13px;  font-weight: bold; color: #000000;TEXT-DECORATION: none}
.w3b_fotn {padding-right:35px;padding-left:35px;}
.w3b_fotn888 {padding-right:15px;padding-left:15px;}
.men_in_w{padding-right:25px;cursor:pointer;width:145px;height:24px;background-image:url("menu_in_w.gif");font-family: Arial, Helvetica, sans-serif; font-size: 13px;  color: #000000;TEXT-DECORATION: none;text-align:right;}
.men_in_w99{padding-right:5px;cursor:pointer;width:165px;height:24px;background-image:url("menu_in_w99.gif");font-family: Arial, Helvetica, sans-serif; font-size: 13px;  color: #000000;TEXT-DECORATION: none;text-align:right;}
.men_in_w_big2{padding:6px;cursor:pointer;width:170px;height:149px;background-image:url("menu_in_w_big3_nn.gif");font-family: Arial, Helvetica, sans-serif; font-size: 13px;  color: #000000;TEXT-DECORATION: none;text-align:right;}
.men_in_w_big2s{padding:6px;cursor:pointer;width:170px;height:138px;background-image:url("menu_in_w_big3_nn.gif");font-family: Arial, Helvetica, sans-serif; font-size: 13px;  color: #000000;TEXT-DECORATION: none;text-align:right;}
.thumbwrapper .highslide {
	outline: none;
	direction: rtl;
}
.textwrapper .highslide {
direction: rtl;
	font-size: 11pt; 
	text-decoration: none;
	display: block; 
	text-align: center;
}
.highslide img {
	border: 0px solid gray;
	cursor: url(highslide/graphics/zoomin.cur), pointer;
    outline: none;
}
.highslide:hover img {
	border: 0px solid silver;
}

.highslide-image {
	border: 10px solid white;
	direction: rtl;
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    border: 2px solid white;
    border-top: none;
    padding: 5px;
	color: #000000;
    background-color: #FFFFFF;
    text-align: justify;
	direction: rtl;
}
.highslide-loading {
direction: rtl;
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;
  
}
.control {
	float: right;
    display: block;
   direction: rtl;
	margin: 0 5px;
	font-size: 9pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.control:hover {
	color: black !important;
}
.highslide-move {
    cursor: move;
}
.highslide-overlay {
	display: none;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}
.highslide-previous-next {
    text-align: center;
    padding-bottom: 5px;
}
.highslide-previous-next a {
	font-size: 7pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
    color: white;
    padding: 0 20px;
}
.highslide-html {
    border: 2px solid silver;
    background-color: #FFFFFF;
	color: #000000;
	direction: rtl;
}
.highslide-html-blur {
    border: 2px solid gray;
	direction: rtl;
}
.highslide-html-content {
	position: absolute;
    display: none;
	direction: rtl;
	color: #000000;
	border: 2px solid #5A1F3D;
	background-color: #FFFFFF;
}

/* Individual CSS-classes: specified blur style */
.highslide-blur-example .highslide-image-blur {
    border-color: silver;
}

.highslide-blur-example .highslide-caption-blur {
    border-color: silver;
}

.html-header {
	background-image: url(highslide/graphics/header-background.gif);
	cursor: default;
	height: 18px;
	padding: 2px;
	direction: rtl;
}
.highslide-html-blur #highslide-html-7-header {
	background-image: url(highslide/graphics/header-background-blur.gif); 
	height: 18px;
	padding: 2px;
}


/* Controlbar example */
.controlbar {	
	background: url(highslide/graphics/controlbar4.gif);
	width: 167px;
	height: 34px;
	direction: rtl;
}
.controlbar a {	
	display: block;
	float: left;
	/*margin: 0px 0 0 4px;*/	
	height: 27px;
	direction: rtl;
}
.controlbar a:hover {
	background-image: url(highslide/graphics/controlbar4-hover.gif);
}
.controlbar .previous {
	width: 50px;
}
.controlbar .next {
	width: 40px;
	background-position: -50px 0;
}
.controlbar .highslide-move {
	width: 40px;
	background-position: -90px 0;
}
.controlbar .close {
	width: 36px;
	background-position: -130px 0;
}

/* Controlbar example */
.controlbar2 {	
	margin-left: 60px;
	background: url(highslide/graphics/controlbar2.gif);
	width: 210px;
	height: 32px;
	direction: rtl;
}
.controlbar2 a {	
	display: block;
	float: left;
	margin: 0 0 0 5px;
	height: 30px;
	width: 42px;
	direction: rtl;
}

/* Controlbar example */
.controlbar5 {	
	background: url(highslide/graphics/controlbar5.gif);
	width: 83px;
	height: 18px;
	float:right;
	direction: rtl;
}
.controlbar5 a {	
	display: block;
	float: left;
	height: 18px;
}
.controlbar5 a:hover {
	background-image: url(highslide/graphics/controlbar5-hover.gif);
}
.controlbar5 .previous {
	width: 20px;
}
.controlbar5 .next {
	width: 20px;
	background-position: -20px 0;
}
.controlbar5 .highslide-move {
	width: 20px;
	background-position: -40px 0;
}
.controlbar5 .close {
	width: 20px;
	background-position: -60px 0;
}

/* Put these last in your highlide-related CSS */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}